{% extends 'base.html.twig' %}

{% block title %}About{% endblock %}

{% block body %}
    <h1>About</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ about.id }}</td>
            </tr>
            <tr>
                <th>Percent</th>
                <td>{{ about.percent }}</td>
            </tr>
            <tr>
                <th>NameOfScope</th>
                <td>{{ about.nameOfScope }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('about_index') }}">back to list</a>

    <a href="{{ path('about_edit', {'id': about.id}) }}">edit</a>

    {{ include('about/_delete_form.html.twig') }}
{% endblock %}
